#zoo ul { 
    width: 80%; 
    font-size: 30px;
} 
#zoo li { 
    display: inline; 
    padding-left: 170px;
}

#animals article{
    display: inline-flexbox;
}
#animals section:nth-child(1){
    flex:0.5;
    font-size: 35px;
}
#animals section:nth-child(2){
    flex:0.5;
    font-size: 35px;
}
#animals section:nth-child(3){
    flex:0.5;
    font-size: 35px;
}
#animals section:nth-child(4){
    flex:0.5;
    font-size: 35px;
}
#animals ol {
    display: flex;
}


#zoo section{
    display:inline-flex;
}
#zoo article:nth-child(1){
    flex:0.7 30px;
}
#zoo article:nth-child(2){
    flex:0.7 250;
}
#zoo article:nth-child(3){
    flex:0.5 230px;
}


header, main, div, body{
    background-color: #228B22;
}
body{
    margin: 0% 0% 0% 0%;
}

#zoo header{
    font-size: 50px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
}
#animals header{
    font-size: 50px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
}
#animals header{
    font-size: 25px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
}
header{
    text-align: center;
}
a{ 
    text-decoration: none; 
    color: black; 
} 
a:visited { 
    text-decoration: underline;
    color: white; 
}
a:hover { 
    text-decoration: underline;
    text-transform: uppercase; 
    color: yellow; 
}
a img {
    display: block;
}
h1, h3, h4{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
p, h2{
    text-align: justify;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-right: 50px;
    margin-left: 50px;
}
p{
    font-size: 20px;
}
#zoo img {
    width: 400px;
    height: auto; 
    padding: 20px 20px 20px 20px;  
}
#animals img {
    width: 400px;
    height: auto;  
    padding: 20px 20px 20px 20px;   
}
